Skip to main content
Help Center
The GoDaddy Community will undergo maintenance starting on Wednesday, July 28th at 3pm PST / 6pm EST. Learn more
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Ash14
New

PHP & MySQL

Hi,

 

Hope someone could help here.

I was getting my website developed and when it was time to host the website, my developer said they need apache installed on the server with modules PHP 5.6 or greater MySQL 5.6 or greater, The mod_rewrite Apache module. It all sounds Greek to me!

Does it have to do anything with hosting? I have bought windows based hosting from GoDaddy.

 

Thanks.

 

1 REPLY 1
RichardGrant
Helper III

Hello Ash14,

 

unfortunately my expertise is not with Windows based operating systems; so, i can not offer 1 on 1 support for this; thus, i suggest you contact GoDaddy directly to have this set up for you.

 

what your developer was trying to tell you is that your web server ( apache ) with PHP version 5.6+ and MySQL 5.6+.

 

with mod_rewrite enabled in your Apache configuration files.

please note that, i offer direct support that is in no way associated with GoDaddy's regular support channels; but, for immediate technical support you can contact me at: https://join.skype.com/t3cxhmNCspqu